@font-face {
    font-family: 'Circe';
    src: url('../fonts/subset-Circe-ExtraBold.eot');
    src: url('../fonts/subset-Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Circe-ExtraBold.woff2') format('woff2'),
        url('../fonts/subset-Circe-ExtraBold.woff') format('woff'),
        url('../fonts/subset-Circe-ExtraBold.ttf') format('truetype'),
        url('../fonts/subset-Circe-ExtraBold.svg#Circe-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('../fonts/subset-Circe-Bold.eot');
    src: url('../fonts/subset-Circe-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Circe-Bold.woff2') format('woff2'),
        url('../fonts/subset-Circe-Bold.woff') format('woff'),
        url('../fonts/subset-Circe-Bold.ttf') format('truetype'),
        url('../fonts/subset-Circe-Bold.svg#Circe-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url('../fonts/subset-Circe-Regular.eot');
    src: url('../fonts/subset-Circe-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Circe-Regular.woff2') format('woff2'),
        url('../fonts/subset-Circe-Regular.woff') format('woff'),
        url('../fonts/subset-Circe-Regular.ttf') format('truetype'),
        url('../fonts/subset-Circe-Regular.svg#Circe-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Circe';
    src: url('../fonts/subset-Circe-Light.eot');
    src: url('../fonts/subset-Circe-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/subset-Circe-Light.woff2') format('woff2'),
        url('../fonts/subset-Circe-Light.woff') format('woff'),
        url('../fonts/subset-Circe-Light.ttf') format('truetype'),
        url('../fonts/subset-Circe-Light.svg#Circe-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 100%;
    height: auto;
    background: #f7f7f7;
    font-weight: lighter;
    font-family: 'Circe', Arial, Helvetica, sans-serif;
}